@charset "UTF-8";
/*!
 * modweb v4.2
 * 2018 ® All rights reserved - Modweb Pawel Kolodziejczak company
 * web: www.modweb.pl;
 *
 */
/*input, table, ol, ul, q, address, picture, template, li, footer, figure, figcaption, header, nav, audio, progress, body, tr, th, td, aside, select, form, div, p, span, small, i, em, strong, article, header, main, section, blockquote, video, svg, img, a, button, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  text-decoration: none;
  border: 0;
  outline: 0;
  //font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;

  !*&:focus::-webkit-input-placeholder {
    opacity: 0
  }
  &:focus::-moz-placeholder {
    opacity: 0
  }*!
}*/
input, table, ol, ul, q, address, picture, li, footer, figure, figcaption, header, nav, audio, progress, body, tr, th, td, aside, select, form, div, p, span, small, i, em, strong, article, header, main, section, blockquote, video, svg, img, a, button, h1, h2, h3, h4, h5, h6 {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

video {
  object-fit: cover; }

address {
  font-style: normal; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }
  blockquote:before, q:before {
    content: '\201E'; }
  blockquote:after, q:after {
    content: '\201D'; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

li, li a, a {
  color: inherit;
  font-size: inherit;
  line-height: inherit; }

audio:not([controls]) {
  display: none;
  height: 0; }

progress {
  vertical-align: baseline; }

a {
  text-decoration: none;
  background-color: transparent; }
  a:active, a:hover {
    outline-width: 0; }

sub, sup {
  font-size: 70%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -0.4em; }

/*svg:not(:root) {
  overflow: hidden;
}

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: .55;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}*/
img {
  max-width: 100%;
  user-select: none;
  display: block; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Krona One";
  font-weight: 400; }
  h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit; }

p, span, small {
  font-family: "Epilogue"; }

h1, h2 {
  font-size: 3.8em;
  line-height: 120%; }

h3 {
  font-size: 3em;
  line-height: 120%; }

h4 {
  font-size: 1.5em;
  line-height: 140%; }

h5 {
  font-size: 1.65em;
  line-height: 120%; }

h6 {
  font-size: 1.35em;
  line-height: 120%; }

p {
  font-size: .95em;
  margin-top: 1em;
  line-height: 150%; }

span {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit; }

small {
  font-size: 85%;
  line-height: inherit;
  font-weight: inherit;
  color: inherit; }

.lg {
  font-size: 2em; }

.md {
  font-size: 1.5em; }

.sm {
  font-size: 1.3em; }

.f-mons {
  font-family: "Montserrat"; }

.btn {
  padding: 13px 25px;
  color: #fff;
  background-color: #202327;
  width: auto;
  display: inline-block;
  font-weight: 400;
  font-size: .8em;
  cursor: pointer;
  font-family: "Montserrat";
  line-height: 100%;
  transition: color 0.5s ease-out; }
  .btn--lig {
    background-color: #698296; }

label {
  font-size: .8em; }
  label a {
    margin-left: .3em;
    text-decoration: underline;
    color: #010101; }
    label a:hover {
      color: #010101; }
  label.checkbox {
    position: relative;
    cursor: pointer;
    z-index: 200;
    padding-left: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start; }
    label.checkbox:before {
      content: '';
      width: 20px;
      height: 20px;
      position: absolute;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      align-content: center;
      justify-content: center;
      left: 0;
      color: #010101;
      border: 2px solid #010101; }
  label .border {
    max-height: 6.2em;
    overflow-y: auto;
    padding: .5em .8em; }
    label .border span {
      padding-bottom: .5em; }
  label.req {
    padding-left: 50px; }
    label.req:after {
      content: '*';
      font-size: 1.4em;
      color: #d70035;
      position: absolute;
      left: 36px;
      top: 0; }

input:disabled {
  cursor: not-allowed;
  background-color: #d4d4d4; }

input:not([type="chechbox"]).alert, textarea.alert {
  border: 1px solid #d70035; }

input[type="checkbox"].alert:not(:checked) + label, input[type="radio"].alert:not(:checked) + label {
  color: #d70035;
  transition: color 0.3s ease-out; }
  input[type="checkbox"].alert:not(:checked) + label:before, input[type="radio"].alert:not(:checked) + label:before {
    content: '';
    border: 2px solid #d70035; }

input[type="checkbox"]:checked + .checkbox:before, input[type="radio"]:checked + .checkbox:before {
  content: '✔';
  font-size: 1.5em; }

/*
.rq {
  &:after {
    content: '*';
    color: $alert;
    margin-left: .2em;
  }
}*/
.contentBox .img-responsive {
  width: 100%;
  display: block;
  height: auto; }

.contentBox .imgLeft, .contentBox .justifyleft {
  float: left;
  margin: 1em 1.5em 0 0; }
  @media only screen and (max-width: 680px) {
    .contentBox .imgLeft, .contentBox .justifyleft {
      width: 100%;
      margin: 1.5em 0; } }

.contentBox .imgRight, .contentBox .justifyright {
  float: right;
  margin: 1em 0 0 1.5em; }
  @media only screen and (max-width: 680px) {
    .contentBox .imgRight, .contentBox .justifyright {
      width: 100%;
      margin: 1.5em 0; } }

.contentBox h1, .contentBox h2 {
  font-size: 2.6em; }

.contentBox h1, .contentBox h2, .contentBox h3, .contentBox h4, .contentBox h5, .contentBox h6 {
  margin: 1em 0; }
  .contentBox h1:first-of-type, .contentBox h2:first-of-type, .contentBox h3:first-of-type, .contentBox h4:first-of-type, .contentBox h5:first-of-type, .contentBox h6:first-of-type {
    margin-top: 0;
    margin-bottom: 0; }

.contentBox p {
  margin-top: 1em;
  /*&:first-child {
      margin-top: 0;
    }*/ }

.contentBox ol {
  padding-left: 2em; }

.contentBox ul {
  padding-left: 2em; }
  .contentBox ul li {
    margin: 10px 0;
    position: relative; }
    .contentBox ul li:before {
      content: '';
      width: 6px;
      height: 6px;
      top: .5em;
      left: -25px;
      border-radius: 100%;
      position: absolute;
      background-color: #202327; }
  .contentBox ul.sqaure {
    padding-left: 40px;
    color: #010101; }
    .contentBox ul.sqaure li {
      margin: 15px 0;
      cursor: pointer;
      transition: color 0.3s ease-out; }
      .contentBox ul.sqaure li:before {
        content: '';
        width: 20px;
        height: 20px;
        top: -.2em;
        z-index: 0;
        left: -40px;
        position: absolute;
        background-color: #fff;
        border: 2px solid #010101; }
      .contentBox ul.sqaure li:hover {
        color: #010101; }
      .contentBox ul.sqaure li.active {
        color: #010101;
        font-weight: 700; }
        .contentBox ul.sqaure li.active:after {
          position: absolute;
          content: '✓';
          z-index: 500;
          width: 20px;
          height: 20px;
          color: #010101;
          top: 0;
          font-weight: 700;
          left: -35px; }
  .contentBox ul.bull {
    padding-left: 50px; }
    .contentBox ul.bull li {
      margin: 20px 0;
      cursor: pointer;
      transition: color 0.3s ease-out; }
      .contentBox ul.bull li:before {
        content: '';
        width: 30px;
        height: 30px;
        top: -.5em;
        z-index: 0;
        left: -50px;
        border-radius: 100%;
        position: absolute;
        background-color: #fff;
        border: 2px solid #010101; }
      .contentBox ul.bull li:hover {
        color: #010101; }
      .contentBox ul.bull li.active:after {
        position: absolute;
        content: '';
        z-index: 500;
        background-color: #010101;
        top: 0;
        width: 18px;
        height: 18px;
        left: -42px;
        border-radius: 100%; }

.contentBox img {
  margin: 2em 0;
  max-width: 100%;
  display: block;
  height: auto; }

.contentBox iframe {
  max-width: 100%; }

.contentBox table:before {
  content: '';
  width: 100%;
  display: block;
  overflow: auto; }

[data-grid] {
  display: grid;
  grid-template-rows: auto;
  grid-gap: 0;
  justify-content: start; }

.box {
  z-index: 1;
  position: relative; }
  .box:before {
    content: '';
    z-index: -1;
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    visibility: hidden; }
  .box--anim {
    max-width: 470px; }
    .box--anim:before {
      padding-bottom: 80%; }
  .box--anim2 {
    max-width: 190px; }
    nv .box--anim2:before {
      padding-bottom: 150%; }
  .box--anim3 {
    max-width: 140px; }
    .box--anim3:before {
      padding-bottom: 160%; }
  .box--yt:before {
    padding-bottom: 60%; }
  .box--slider:before {
    padding-bottom: 55%; }
  .box--l:before {
    padding-bottom: 70%; }
  .box--lg:before {
    padding-bottom: 140%; }
  .box > div:not(.slider__pagination) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.slider__list {
  height: 100%; }

.slider__item {
  height: 100%; }
  .slider__item > div:first-of-type {
    width: 100%;
    height: 100%; }
    .slider__item > div:first-of-type.vh100 {
      min-height: 400px;
      height: 100vh; }

.slider__pagination {
  width: 22px;
  position: absolute;
  z-index: 700; }
  .slider__pagination--btn {
    display: block;
    border: 0;
    margin: 8px 0;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #fff;
    transition: background-color, 0.3s ease-out; }
    .slider__pagination--btn:hover {
      cursor: pointer;
      background-color: rgba(255, 255, 255, 0.5); }
    .slider__pagination--btn--active {
      background-color: #fff;
      box-shadow: inset 0 0 0 3px #fff;
      position: relative; }

.arr {
  position: relative;
  width: 15px;
  height: 15px; }
  .arr:hover {
    cursor: pointer;
    opacity: .5; }
  .arr:before, .arr:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.4); }
  .arr--prev {
    margin-right: 10px; }
    .arr--prev:before {
      top: 0;
      margin-top: 1px;
      transform: rotate(-45deg); }
    .arr--prev:after {
      bottom: 0;
      margin-bottom: 1px;
      transform: rotate(45deg); }
  .arr--next {
    margin-left: 10px;
    transform: rotate(-180deg); }
    .arr--next:before {
      top: 0;
      margin-top: 1px;
      transform: rotate(-45deg); }
    .arr--next:after {
      bottom: 0;
      margin-bottom: 1px;
      transform: rotate(45deg); }

/*
 * Hover.css (http://ianlunn.github.io/Hover/)
 * Version: 2.3.1
 * Author: Ian Lunn @IanLunn
 * Author URL: http://ianlunn.co.uk/
 * Github: https://github.com/IanLunn/Hover

 * Hover.css Copyright Ian Lunn 2017. Generated with Sass.
 */
/* 2D TRANSITIONS */
/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform; }
  .hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }

/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform; }
  .hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); }

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); } }

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9); } }

.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
  .hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
    -webkit-animation-name: hvr-pulse;
    animation-name: hvr-pulse;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite; }

/*@import "effects/2d-transitions/pulse-grow";
@if $includeClasses {
  .hvr-pulse-grow {
    @include pulse-grow();
  }
}*/
/*@import "effects/2d-transitions/pulse-shrink";
@if $includeClasses {
  .hvr-pulse-shrink {
    @include pulse-shrink();
  }
}*/
/*@import "effects/2d-transitions/push";
@if $includeClasses {
  .hvr-push {
    @include push();
  }
}*/
/*@import "effects/2d-transitions/pop";
@if $includeClasses {
  .hvr-pop {
    @include pop();
  }
}*/
/*
@import "effects/2d-transitions/bounce-in";
@if $includeClasses {
  .hvr-bounce-in {
    @include bounce-in();
  }
}
*/
/*@import "effects/2d-transitions/bounce-out";
@if $includeClasses {
  .hvr-bounce-out {
    @include bounce-out();
  }
}*/
/*@import "effects/2d-transitions/rotate";
@if $includeClasses {
  .hvr-rotate {
    @include rotate();
  }
}*/
/*@import "effects/2d-transitions/grow-rotate";
@if $includeClasses {
  .hvr-grow-rotate {
    @include grow-rotate();
  }
}*/
/*@import "effects/2d-transitions/float";
@if $includeClasses {
  .hvr-float {
    @include float();
  }
}*/
/*@import "effects/2d-transitions/sink";
@if $includeClasses {
  .hvr-sink {
    @include sink();
  }
}*/
/*@import "effects/2d-transitions/bob";
@if $includeClasses {
  .hvr-bob {
    @include bob();
  }
}*/
/*@import "effects/2d-transitions/hang";
@if $includeClasses {
  .hvr-hang {
    @include hang();
  }
}*/
/*@import "effects/2d-transitions/skew";
@if $includeClasses {
  .hvr-skew {
    @include skew();
  }
}*/
/*@import "effects/2d-transitions/skew-forward";
@if $includeClasses {
  .hvr-skew-forward {
    @include skew-forward();
  }
}*/
/*@import "effects/2d-transitions/skew-backward";
@if $includeClasses {
  .hvr-skew-backward {
    @include skew-backward();
  }
}*/
/*@import "effects/2d-transitions/wobble-vertical";
@if $includeClasses {
  .hvr-wobble-vertical {
    @include wobble-vertical();
  }
}*/
/*@import "effects/2d-transitions/wobble-horizontal";
@if $includeClasses {
  .hvr-wobble-horizontal {
    @include wobble-horizontal();
  }
}*/
/*@import "effects/2d-transitions/wobble-to-bottom-right";
@if $includeClasses {
  .hvr-wobble-to-bottom-right {
    @include wobble-to-bottom-right();
  }
}*/
/*@import "effects/2d-transitions/wobble-to-top-right";
@if $includeClasses {
  .hvr-wobble-to-top-right {
    @include wobble-to-top-right();
  }
}*/
/*@import "effects/2d-transitions/wobble-top";
@if $includeClasses {
  .hvr-wobble-top {
    @include wobble-top();
  }
}*/
/*@import "effects/2d-transitions/wobble-bottom";
@if $includeClasses {
  .hvr-wobble-bottom {
    @include wobble-bottom();
  }
}*/
/*@import "effects/2d-transitions/wobble-skew";
@if $includeClasses {
  .hvr-wobble-skew {
    @include wobble-skew();
  }
}*/
/*@import "effects/2d-transitions/buzz";
@if $includeClasses {
  .hvr-buzz {
    @include buzz();
  }
}*/
/*@import "effects/2d-transitions/buzz-out";
@if $includeClasses {
  .hvr-buzz-out {
    @include buzz-out();
  }
}*/
/*@import "effects/2d-transitions/forward";
@if $includeClasses {
  .hvr-forward {
    @include forward();
  }
}*/
/*@import "effects/2d-transitions/backward";
@if $includeClasses {
  .hvr-backward {
    @include backward();
  }
}*/
/* BACKGROUND TRANSITIONS */
/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color; }
  .hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
    background-color: #2098D1;
    color: white; }

/*@import "effects/background-transitions/back-pulse";
@if $includeClasses {
  .hvr-back-pulse {
    @include back-pulse();
  }
}*/
/*@import "effects/background-transitions/sweep-to-right";
@if $includeClasses {
  .hvr-sweep-to-right {
    @include sweep-to-right();
  }
}*/
/*@import "effects/background-transitions/sweep-to-left";
@if $includeClasses {
  .hvr-sweep-to-left {
    @include sweep-to-left();
  }
}*/
/*@import "effects/background-transitions/sweep-to-bottom";
@if $includeClasses {
  .hvr-sweep-to-bottom {
    @include sweep-to-bottom();
  }
}*/
/*@import "effects/background-transitions/sweep-to-top";
@if $includeClasses {
  .hvr-sweep-to-top {
    @include sweep-to-top();
  }
}*/
/*@import "effects/background-transitions/bounce-to-right";
@if $includeClasses {
  .hvr-bounce-to-right {
    @include bounce-to-right();
  }
}*/
/*@import "effects/background-transitions/bounce-to-left";
@if $includeClasses {
  .hvr-bounce-to-left {
    @include bounce-to-left();
  }
}*/
/*@import "effects/background-transitions/bounce-to-bottom";
@if $includeClasses {
  .hvr-bounce-to-bottom {
    @include bounce-to-bottom();
  }
}*/
/*@import "effects/background-transitions/bounce-to-top";
@if $includeClasses {
  .hvr-bounce-to-top {
    @include bounce-to-top();
  }
}*/
/*@import "effects/background-transitions/radial-out";
@if $includeClasses {
  .hvr-radial-out {
    @include radial-out();
  }
}*/
/*@import "effects/background-transitions/radial-in";
@if $includeClasses {
  .hvr-radial-in {
    @include radial-in();
  }
}*/
/*@import "effects/background-transitions/rectangle-in";
@if $includeClasses {
  .hvr-rectangle-in {
    @include rectangle-in();
  }
}*/
/*
@import "effects/background-transitions/rectangle-out";
@if $includeClasses {
  .hvr-rectangle-out {
    @include rectangle-out();
  }
}
*/
/*@import "effects/background-transitions/shutter-in-horizontal";
@if $includeClasses {
  .hvr-shutter-in-horizontal {
    @include shutter-in-horizontal();
  }
}*/
/*
@import "effects/background-transitions/shutter-out-horizontal";
@if $includeClasses {
  .hvr-shutter-out-horizontal {
    @include shutter-out-horizontal();
  }
}
*/
/*@import "effects/background-transitions/shutter-in-vertical";
@if $includeClasses {
  .hvr-shutter-in-vertical {
    @include shutter-in-vertical();
  }
}*/
/*@import "effects/background-transitions/shutter-out-vertical";
@if $includeClasses {
  .hvr-shutter-out-vertical {
    @include shutter-out-vertical();
  }
}*/
/* BORDER TRANSITIONS */
/*@import "effects/border-transitions/border-fade";
@if $includeClasses {
  .hvr-border-fade {
    @include border-fade();
  }
}*/
/*@import "effects/border-transitions/hollow";
@if $includeClasses {
  .hvr-hollow {
    @include hollow();
  }
}*/
/*@import "effects/border-transitions/trim";
@if $includeClasses {
  .hvr-trim {
    @include trim();
  }
}*/
/*@import "effects/border-transitions/ripple-out";
@if $includeClasses {
  .hvr-ripple-out {
    @include ripple-out();
  }
}*/
/*@import "effects/border-transitions/ripple-in";
@if $includeClasses {
  .hvr-ripple-in {
    @include ripple-in();
  }
}*/
/*@import "effects/border-transitions/outline-out";
@if $includeClasses {
  .hvr-outline-out {
    @include outline-out();
  }
}*/
/*@import "effects/border-transitions/outline-in";
@if $includeClasses {
  .hvr-outline-in {
    @include outline-in();
  }
}*/
/*@import "effects/border-transitions/round-corners";
@if $includeClasses {
  .hvr-round-corners {
    @include round-corners();
  }
}*/
/*@import "effects/border-transitions/underline-from-left";
@if $includeClasses {
  .hvr-underline-from-left {
    @include underline-from-left();
  }
}*/
/*@import "effects/border-transitions/underline-from-center";
@if $includeClasses {
  .hvr-underline-from-center {
    @include underline-from-center();
  }
}*/
/*@import "effects/border-transitions/underline-from-right";
@if $includeClasses {
  .hvr-underline-from-right {
    @include underline-from-right();
  }
}*/
/*@import "effects/border-transitions/overline-from-left";
@if $includeClasses {
  .hvr-overline-from-left {
    @include overline-from-left();
  }
}*/
/*@import "effects/border-transitions/overline-from-center";
@if $includeClasses {
  .hvr-overline-from-center {
    @include overline-from-center();
  }
}*/
/*@import "effects/border-transitions/overline-from-right";
@if $includeClasses {
  .hvr-overline-from-right {
    @include overline-from-right();
  }
}*/
/*@import "effects/border-transitions/reveal";
@if $includeClasses {
  .hvr-reveal {
    @include reveal();
  }
}*/
/*@import "effects/border-transitions/underline-reveal";
@if $includeClasses {
  .hvr-underline-reveal {
    @include underline-reveal();
  }
}*/
/*@import "effects/border-transitions/overline-reveal";
@if $includeClasses {
  .hvr-overline-reveal {
    @include overline-reveal();
  }
}*/
/* SHADOW/GLOW TRANSITIONS */
/*@import "effects/shadow-and-glow-transitions/glow";
@if $includeClasses {
  .hvr-glow {
    @include glow();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/shadow";
@if $includeClasses {
  .hvr-shadow {
    @include shadow();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/grow-shadow";
@if $includeClasses {
  .hvr-grow-shadow {
    @include grow-shadow();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/box-shadow-outset";
@if $includeClasses {
  .hvr-box-shadow-outset {
    @include box-shadow-outset();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/box-shadow-inset";
@if $includeClasses {
  .hvr-box-shadow-inset {
    @include box-shadow-inset();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/float-shadow";
@if $includeClasses {
  .hvr-float-shadow {
    @include float-shadow();
  }
}*/
/*@import "effects/shadow-and-glow-transitions/shadow-radial";
@if $includeClasses {
  .hvr-shadow-radial {
    @include shadow-radial();
  }
}*/
/* SPEECH BUBBLES */
/*@import "effects/speech-bubbles/bubble-top";
@if $includeClasses {
  .hvr-bubble-top {
    @include bubble-top();
  }
}*/
/*@import "effects/speech-bubbles/bubble-right";
@if $includeClasses {
  .hvr-bubble-right {
    @include bubble-right();
  }
}*/
/*@import "effects/speech-bubbles/bubble-bottom";
@if $includeClasses {
  .hvr-bubble-bottom {
    @include bubble-bottom();
  }
}*/
/*@import "effects/speech-bubbles/bubble-left";
@if $includeClasses {
  .hvr-bubble-left {
    @include bubble-left();
  }
}*/
/*@import "effects/speech-bubbles/bubble-float-top";
@if $includeClasses {
  .hvr-bubble-float-top {
    @include bubble-float-top();
  }
}*/
/*@import "effects/speech-bubbles/bubble-float-right";
@if $includeClasses {
  .hvr-bubble-float-right {
    @include bubble-float-right();
  }
}*/
/*
@import "effects/speech-bubbles/bubble-float-bottom";
@if $includeClasses {
  .hvr-bubble-float-bottom {
    @include bubble-float-bottom();
  }
}
*/
/*@import "effects/speech-bubbles/bubble-float-left";
@if $includeClasses {
  .hvr-bubble-float-left {
    @include bubble-float-left();
  }
}*/
/* ICONS */
/*@import "effects/icons/icon-back";
@if $includeClasses {
  .hvr-icon-back {
    @include icon-back();
  }
}*/
/*@import "effects/icons/icon-forward";
@if $includeClasses {
  .hvr-icon-forward {
    @include icon-forward();
  }
}*/
/*
@import "effects/icons/icon-down";
@if $includeClasses {
  .hvr-icon-down {
    @include icon-down();
  }
}
*/
/*@import "effects/icons/icon-up";
@if $includeClasses {
  .hvr-icon-up {
    @include icon-up();
  }
}*/
/*@import "effects/icons/icon-spin";
@if $includeClasses {
  .hvr-icon-spin {
    @include icon-spin();
  }
}*/
/*@import "effects/icons/icon-drop";
@if $includeClasses {
  .hvr-icon-drop {
    @include icon-drop();
  }
}*/
/*@import "effects/icons/icon-fade";
@if $includeClasses {
  .hvr-icon-fade {
    @include icon-fade();
  }
}*/
/*@import "effects/icons/icon-float-away";
@if $includeClasses {
  .hvr-icon-float-away {
    @include icon-float-away();
  }
}*/
/*@import "effects/icons/icon-sink-away";
@if $includeClasses {
  .hvr-icon-sink-away {
    @include icon-sink-away();
  }
}*/
/*@import "effects/icons/icon-grow";
@if $includeClasses {
  .hvr-icon-grow {
    @include icon-grow();
  }
}*/
/*@import "effects/icons/icon-shrink";
@if $includeClasses {
  .hvr-icon-shrink {
    @include icon-shrink();
  }
}*/
/*@import "effects/icons/icon-pulse";
@if $includeClasses {
  .hvr-icon-pulse {
    @include icon-pulse();
  }
}*/
/*@import "effects/icons/icon-pulse-shrink";
@if $includeClasses {
  .hvr-icon-pulse-shrink {
    @include icon-pulse-shrink();
  }
}*/
/*@import "effects/icons/icon-push";
@if $includeClasses {
  .hvr-icon-push {
    @include icon-push();
  }
}*/
/*@import "effects/icons/icon-pop";
@if $includeClasses {
  .hvr-icon-pop {
    @include icon-pop();
  }
}*/
/*@import "effects/icons/icon-bounce";
@if $includeClasses {
  .hvr-icon-bounce {
    @include icon-bounce();
  }
}*/
/*@import "effects/icons/icon-rotate";
@if $includeClasses {
  .hvr-icon-rotate {
    @include icon-rotate();
  }
}*/
/*@import "effects/icons/icon-grow-rotate";
@if $includeClasses {
  .hvr-icon-grow-rotate {
    @include icon-grow-rotate();
  }
}*/
/*@import "effects/icons/icon-sink";
@if $includeClasses {
  .hvr-icon-sink {
    @include icon-sink();
  }
}*/
/*@import "effects/icons/icon-bob";
@if $includeClasses {
  .hvr-icon-bob {
    @include icon-bob();
  }
}*/
/*@import "effects/icons/icon-hang";
@if $includeClasses {
  .hvr-icon-hang {
    @include icon-hang();
  }
}*/
/*@import "effects/icons/icon-wobble-horizontal";
@if $includeClasses {
  .hvr-icon-wobble-horizontal {
    @include icon-wobble-horizontal();
  }
}*/
/*@import "effects/icons/icon-wobble-vertical";
@if $includeClasses {
  .hvr-icon-wobble-vertical {
    @include icon-wobble-vertical();
  }
}*/
/*@import "effects/icons/icon-buzz";
@if $includeClasses {
  .hvr-icon-buzz {
    @include icon-buzz();
  }
}*/
/*
@import "effects/icons/icon-buzz-out";
@if $includeClasses {
  .hvr-icon-buzz-out {
    @include icon-buzz-out();
  }
}
*/
/* CURLS */
/*@import "effects/curls/curl-top-left";
@if $includeClasses {
  .hvr-curl-top-left {
    @include curl-top-left();
  }
}*/
/*@import "effects/curls/curl-top-right";
@if $includeClasses {
  .hvr-curl-top-right {
    @include curl-top-right();
  }
}*/
/*@import "effects/curls/curl-bottom-right";
@if $includeClasses {
  .hvr-curl-bottom-right {
    @include curl-bottom-right();
  }
}*/
/*@import "effects/curls/curl-bottom-left";
@if $includeClasses {
  .hvr-curl-bottom-left {
    @include curl-bottom-left();
  }
}*/
body {
  font-size: 18px;
  color: #010101;
  font-weight: 400;
  font-family: "Epilogue";
  overflow-x: hidden; }

.svg--wh path {
  fill: #fff !important; }

.scroll {
  scrollbar-color: #202327 #d4d4d4;
  overflow: auto; }

.openGal {
  cursor: pointer; }

.logo3 {
  display: block;
  width: 80px;
  height: 80px; }
  .logo3 path, .logo3 polygon {
    fill: #858c95; }

.grow {
  transition: 1s; }
  .grow:hover {
    transform: scale(1.2); }

.menu a {
  width: 100%; }

header {
  font-family: "Montserrat";
  color: #262626;
  background-color: transparent; }
  header nav a {
    font-size: 1.1em;
    position: relative;
    /*&:hover {
        opacity: .5;
      }*/
    /*&:focus, &:active, */
    text-transform: uppercase; }
    header nav a:hover:before {
      content: '';
      width: 120%;
      position: absolute;
      left: -10%;
      height: 1px;
      background-color: #262626;
      bottom: -3px; }
  header nav .menu {
    left: 15px;
    padding: 0 10px 10px 10px;
    min-width: 250px;
    transition: none; }
    header nav .menu a {
      margin-right: 0;
      margin-top: 5px; }
      header nav .menu a:focus:before, header nav .menu a:active:before {
        display: none; }
      header nav .menu a:hover {
        opacity: .5; }
        header nav .menu a:hover:before {
          display: none; }
  header .mob {
    width: 20px;
    margin-right: 5px;
    height: 15px;
    display: flex;
    flex-wrap: wrap;
    background-color: transparent;
    align-items: center; }
    header .mob span {
      transition: .5s ease;
      width: 100%;
      height: 1px;
      background-color: #000; }
    header .mob.open span:nth-child(1) {
      margin-top: 6px;
      transform: matrix(0.7071, 0.7071, -0.7071, 0.7071, 0, 0); }
    header .mob.open span:nth-child(2) {
      margin-top: -8px;
      transform: matrix(-0.7071, 0.7071, -0.7071, -0.7071, 0, 0); }
    header .mob.open span:nth-child(3) {
      opacity: 0; }
  header .lang a {
    position: relative; }
    header .lang a:hover, header .lang a.act {
      box-shadow: 0 0 0 1px #020202; }
      header .lang a:hover:before, header .lang a.act:before {
        display: none; }
    header .lang a svg {
      width: 35px;
      height: 35px;
      display: block; }
      header .lang a svg path {
        fill: #020202; }
  header.act {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background-color: #000; }
    header.act .lang a:hover, header.act .lang a.act {
      box-shadow: 0 0 0 1px #fff; }
    header.act .lang a svg path {
      fill: #fff; }
    header.act .mob span {
      background-color: #fff; }
    header.act .logo1 {
      max-width: 40px;
      margin: 0; }
    header.act .logo2 {
      display: none; }
    header.act nav .menu {
      background-color: #000; }
    header.act nav a {
      /*&:active, &:focus,*/ }
      header.act nav a:hover:before {
        background-color: #fff; }

.logo {
  width: 132px; }
  .logo img {
    margin: auto; }

.fix-x, .line {
  left: 50%;
  transform: translate(-50%, 0); }

.fix-y, .slider__pagination {
  top: 50%;
  transform: translate(0, -50%); }

.fix-xy {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

.no-fix {
  transform: none;
  top: initial;
  left: initial; }

.maxh {
  max-height: 100vh;
  overflow: hidden; }

.slider--wrap {
  color: #fff; }
  .slider--wrap h1 {
    font-size: 75px; }
  .slider--wrap h2 {
    font-size: 34px; }

main, section {
  width: 100%; }

.c--w {
  color: #fff; }

.c--def {
  color: #010101; }

hr {
  border: 0; }

.container {
  width: 100%;
  padding: 0 80px; }
  .container--sm {
    max-width: 880px;
    padding: 0 2em; }

.loaded {
  animation: to1 .3s ease-out forwards; }

.sticky {
  position: sticky;
  top: 0; }

.wrap {
  padding: 4em; }

.line {
  width: 2px;
  height: 230px; }
  .line.top {
    top: -230px; }
  .line.xs {
    height: 58px; }
  .line.sm {
    height: 115px; }
  .line--b {
    background-color: #000; }
  .line--w {
    background-color: #fff; }

@keyframes to1 {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.section {
  min-height: 100vh; }

.shad {
  box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.3); }

.bg--w {
  background-color: #fff; }

.bg--b {
  background-color: #000; }

.bg--l {
  background-color: #698296; }

.bg--g {
  background-color: #d4d4d4; }

.bg--g2 {
  background-color: #ececec; }

.bg--d {
  background-color: #202327; }

.hover, .btn, .contentBox a {
  transition: opacity .3s ease-out; }
  .hover:hover, .btn:hover, .contentBox a:hover {
    opacity: .5; }

footer {
  background-color: #0c0c0d;
  padding: 20px 4em; }
  footer p {
    margin-top: 0;
    font-size: .76em;
    color: #858c95; }

.innerTextWidth {
  max-width: 400px; }

.auto.gallery-fix {
  margin-top: -30%;
  left: -40px; }

@media only screen and (max-width: 1440px) {
  .slider--wrap .container {
    max-width: 80%; }
  .slider--wrap h1 {
    font-size: 2.6em; }
  .slider--wrap h2 {
    font-size: 1em; } }

@media only screen and (max-width: 1200px) {
  .auto.gallery-fix {
    margin-top: initial;
    left: initial; }
  .box--lg:before {
    padding-bottom: 70%; }
  .innerTextWidth {
    max-width: initial; }
  .slider__pagination {
    width: 12px;
    z-index: 700; }
    .slider__pagination--btn {
      width: 12px;
      height: 12px; }
  .dots_r {
    right: 10px !important; }
  main {
    margin-top: 60px; }
  .slider--wrap {
    /*h1 {
      font-size: 1.4em;
    }*/ }
    .slider--wrap .container {
      max-width: 80%; }
  header {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    color: #fff;
    background-color: #000; }
    header .lang a:hover, header .lang a.act {
      box-shadow: 0 0 0 1px #fff; }
    header .lang a svg path {
      fill: #fff; }
    header .mob span {
      background-color: #fff; }
    header nav a {
      margin-right: 0;
      margin-left: 1em;
      font-size: .8em; }
    header .logo1 {
      max-width: 40px;
      margin: 0; }
    header .logo2 {
      display: none; }
    header nav .menu {
      background-color: #000;
      left: initial;
      min-width: 210px;
      right: -2em; }
    header nav a:active:before, header nav a:focus:before, header nav a:hover:before {
      background-color: #fff; }
  .container {
    padding: 0 2em; }
  footer {
    padding: 20px 2em; }
  .wrap {
    padding: 2em; } }

@media only screen and (max-width: 922px) {
  h1, h2, h3 {
    font-size: 1.2em; }
  p {
    font-size: .8em; }
  .contentBox h1, .contentBox h2 {
    font-size: 1.1em; }
  .contentBox h3, .contentBox h4, .contentBox h5, .contentBox h6 {
    font-size: .9em; }
  .contentBox p {
    font-size: .8em; }
  .sm, .md {
    font-size: 1em !important; }
  .slider__pagination {
    display: none; }
  .reserv {
    margin: auto; } }

@media only screen and (max-width: 680px) {
  .container {
    padding: 0 1em; }
  footer {
    padding: 20px 1em; }
  .wrap {
    padding: 1em; }
  .slider--wrap .container {
    padding: 0; }
  .slider--wrap h1 {
    font-size: 1.5em; }
  .slider--wrap h2 {
    font-size: .8em; }
  .logo {
    margin: 0 !important; }
  header nav a {
    font-size: 12px !important; } }

@media only screen and (max-width: 400px) {
  .kontakt a {
    font-size: 12px; } }

.col-12, .row {
  width: 100%; }

.col-11 {
  width: 91.66%; }

.col-10 {
  width: 83.32%; }

.col-9 {
  width: 75%; }

.col-8 {
  width: 66.66%; }

.col-7 {
  width: 58.32%; }

.col-6 {
  width: 50%; }

.col-5 {
  width: 41.66%; }

.col-4 {
  width: calc(100% / 3); }

.col-3 {
  width: 25%; }

.col-2 {
  width: 16.66%; }

.col-1 {
  width: 8.32%; }

.flex {
  display: flex; }

.order1 {
  order: 1; }

.order2 {
  order: 2; }

.order3 {
  order: 3; }

.order4 {
  order: 4; }

.order5 {
  order: 5; }

.flex-wrap {
  flex-wrap: wrap; }

.nowrap {
  flex-wrap: nowrap; }

.dir-row {
  flex-direction: row; }

.dir-row-rev {
  flex-direction: row-reverse; }

.dir-col {
  flex-direction: column; }

.dir-col-rev {
  flex-direction: column-reverse; }

.align-center {
  align-items: center; }

.align-start {
  align-items: flex-start; }

.align-end {
  align-items: flex-end; }

.align-stretch {
  align-items: stretch; }

.justify-start {
  justify-content: flex-start; }

.justify-end {
  justify-content: flex-end; }

.justify-center {
  justify-content: center; }

.justify-between {
  justify-content: space-between; }

.justify-around {
  justify-content: space-around; }

.content-start {
  align-content: flex-start; }

.content-end {
  align-content: flex-end; }

.content-center {
  align-content: center; }

.content-stretch {
  align-content: stretch; }

.content-between {
  align-content: space-between; }

.content-around {
  align-content: space-around; }

.fw300, .lig {
  font-weight: 300; }

.fw400, .reg {
  font-weight: 400; }

.bold, .fw700 {
  font-weight: 700; }

.fw800, .xbold {
  font-weight: 800; }

.oblique {
  font-style: oblique; }

.italic {
  font-style: italic; }

.normal {
  font-style: normal; }

.up {
  text-transform: uppercase; }

.low {
  text-transform: lowercase; }

.cap {
  text-transform: capitalize; }

.no-bg {
  background: none; }

.w-auto {
  width: auto; }

.z-1 {
  z-index: -1; }

.z0 {
  z-index: 0; }

.z1 {
  z-index: 1; }

.z100 {
  z-index: 100; }

.z200 {
  z-index: 200; }

.z300 {
  z-index: 300; }

.z400 {
  z-index: 400; }

.z500 {
  z-index: 500; }

.z600 {
  z-index: 600; }

.z700 {
  z-index: 700; }

.z800 {
  z-index: 800; }

.z900 {
  z-index: 900; }

.z999 {
  z-index: 999; }

.z1000 {
  z-index: 1000; }

.cur-pointer {
  cursor: pointer; }

.no-cur {
  cursor: not-allowed; }

.cur-grab {
  cursor: grab; }

.o-auto {
  overflow: auto; }

.hidden {
  visibility: hidden; }

.visible {
  visibility: visible; }

.o-hidden {
  overflow: hidden; }

.o-visible {
  overflow: visible; }

.bl {
  display: block; }

.inl {
  display: inline; }

.inbl {
  display: inline-block; }

.hide, .ukryj {
  display: none; }

.pokaz, .show {
  display: block; }

.hide-i, .ukryj-i {
  display: none !important; }

.pokaz-i, .show-i {
  display: block !important; }

.opa0 {
  opacity: 0; }

.opa1 {
  opacity: 1; }

.h0 {
  height: 0; }

.h100 {
  height: 100%; }

.vh100 {
  height: 100vh; }

.mvh100 {
  min-height: 100vh; }

.mh100 {
  min-height: 100%; }

.h-auto {
  height: auto; }

.rel {
  position: relative; }

.abs {
  position: absolute; }

.fix {
  position: fixed; }

.static {
  position: static; }

.auto {
  margin: auto; }

.bottom0 {
  bottom: 0; }

.bottom10 {
  bottom: 10px; }

.bottom15 {
  bottom: 15px; }

.bottom20 {
  bottom: 20px; }

.bottom25 {
  bottom: 25px; }

.bottom30 {
  bottom: 30px; }

.bottom35 {
  bottom: 35px; }

.bottom40 {
  bottom: 40px; }

.bottom45 {
  bottom: 45px; }

.bottom50 {
  bottom: 50px; }

.bottom55 {
  bottom: 55px; }

.bottom60 {
  bottom: 60px; }

.bottom70 {
  bottom: 70px; }

.bottom80 {
  bottom: 80px; }

.bottom90 {
  bottom: 90px; }

.bottom100 {
  bottom: 100px; }

.bottom-10 {
  bottom: -10px; }

.bottom-15 {
  bottom: -15px; }

.bottom-20 {
  bottom: -20px; }

.bottom-25 {
  bottom: -25px; }

.bottom-30 {
  bottom: -30px; }

.bottom-35 {
  bottom: -35px; }

.bottom-40 {
  bottom: -40px; }

.bottom-45 {
  bottom: -45px; }

.bottom-50 {
  bottom: -50px; }

.bottom-55 {
  bottom: -55px; }

.bottom-60 {
  bottom: -60px; }

.bottom-70 {
  bottom: -70px; }

.bottom-80 {
  bottom: -80px; }

.bottom-90 {
  bottom: -90px; }

.bottom-100 {
  bottom: -100px; }

.left0 {
  left: 0; }

.left10 {
  left: 10px; }

.left15 {
  left: 15px; }

.left20 {
  left: 20px; }

.left25 {
  left: 25px; }

.left30 {
  left: 30px; }

.left35 {
  left: 35px; }

.left40 {
  left: 40px; }

.left45 {
  left: 45px; }

.left50 {
  left: 50px; }

.left55 {
  left: 55px; }

.left60 {
  left: 60px; }

.left70 {
  left: 70px; }

.left80 {
  left: 80px; }

.left90 {
  left: 90px; }

.left100 {
  left: 100px; }

.left-10 {
  left: -10px; }

.left-15 {
  left: -15px; }

.left-20 {
  left: -20px; }

.left-25 {
  left: -25px; }

.left-30 {
  left: -30px; }

.left-35 {
  left: -35px; }

.left-40 {
  left: -40px; }

.left-45 {
  left: -45px; }

.left-50 {
  left: -50px; }

.left-55 {
  left: -55px; }

.left-60 {
  left: -60px; }

.left-70 {
  left: -70px; }

.left-80 {
  left: -80px; }

.left-90 {
  left: -90px; }

.left-100 {
  left: -100px; }

.right0 {
  right: 0; }

.right10 {
  right: 10px; }

.right15 {
  right: 15px; }

.right20 {
  right: 20px; }

.right25 {
  right: 25px; }

.right30 {
  right: 30px; }

.right35 {
  right: 35px; }

.right40 {
  right: 40px; }

.right45 {
  right: 45px; }

.right50 {
  right: 50px; }

.right55 {
  right: 55px; }

.right60 {
  right: 60px; }

.right70 {
  right: 70px; }

.right80 {
  right: 80px; }

.right90 {
  right: 90px; }

.right100 {
  right: 100px; }

.right-10 {
  right: -10px; }

.right-15 {
  right: -15px; }

.right-20 {
  right: -20px; }

.right-25 {
  right: -25px; }

.right-30 {
  right: -30px; }

.right-35 {
  right: -35px; }

.right-40 {
  right: -40px; }

.right-45 {
  right: -45px; }

.right-50 {
  right: -50px; }

.right-55 {
  right: -55px; }

.right-60 {
  right: -60px; }

.right-70 {
  right: -70px; }

.right-80 {
  right: -80px; }

.right-90 {
  right: -90px; }

.right-100 {
  right: -100px; }

.top0 {
  top: 0; }

.top10 {
  top: 10px; }

.top15 {
  top: 15px; }

.top20 {
  top: 20px; }

.top25 {
  top: 25px; }

.top30 {
  top: 30px; }

.top35 {
  top: 35px; }

.top40 {
  top: 40px; }

.top45 {
  top: 45px; }

.top50 {
  top: 50px; }

.top55 {
  top: 55px; }

.top60 {
  top: 60px; }

.top70 {
  top: 70px; }

.top80 {
  top: 80px; }

.top90 {
  top: 90px; }

.top100 {
  top: 100px; }

.top-10 {
  top: -10px; }

.top-15 {
  top: -15px; }

.top-20 {
  top: -20px; }

.top-25 {
  top: -25px; }

.top-30 {
  top: -30px; }

.top-35 {
  top: -35px; }

.top-40 {
  top: -40px; }

.top-45 {
  top: -45px; }

.top-50 {
  top: -50px; }

.top-55 {
  top: -55px; }

.top-60 {
  top: -60px; }

.top-70 {
  top: -70px; }

.top-80 {
  top: -80px; }

.top-90 {
  top: -90px; }

.top-100 {
  top: -100px; }

.top-auto {
  top: auto; }

.bottom-auto {
  bottom: auto; }

.left-auto {
  left: auto; }

.right-auto {
  right: auto; }

.txt-center {
  text-align: center; }

.txt-left {
  text-align: left; }

.txt-right {
  text-align: right; }

.txt-justify {
  text-align: justify; }

.mb-10 {
  margin-bottom: -10px; }

.mb-15 {
  margin-bottom: -15px; }

.mb-20 {
  margin-bottom: -20px; }

.mb-25 {
  margin-bottom: -25px; }

.mb-30 {
  margin-bottom: -30px; }

.mb-35 {
  margin-bottom: -35px; }

.mb-40 {
  margin-bottom: -40px; }

.mb-45 {
  margin-bottom: -45px; }

.mb-50 {
  margin-bottom: -50px; }

.mb-55 {
  margin-bottom: -55px; }

.mb-60 {
  margin-bottom: -60px; }

.mb-70 {
  margin-bottom: -70px; }

.mb-80 {
  margin-bottom: -80px; }

.mb-90 {
  margin-bottom: -90px; }

.mb-100 {
  margin-bottom: -100px; }

.mb1 {
  margin-bottom: 1px; }

.mb2 {
  margin-bottom: 2px; }

.mb3 {
  margin-bottom: 3px; }

.mb4 {
  margin-bottom: 4px; }

.mb5 {
  margin-bottom: 5px; }

.mb6 {
  margin-bottom: 6px; }

.mb7 {
  margin-bottom: 7px; }

.mb8 {
  margin-bottom: 8px; }

.mb9 {
  margin-bottom: 9px; }

.mb10 {
  margin-bottom: 10px; }

.mb15 {
  margin-bottom: 15px; }

.mb20 {
  margin-bottom: 20px; }

.mb25 {
  margin-bottom: 25px; }

.mb30 {
  margin-bottom: 30px; }

.mb35 {
  margin-bottom: 35px; }

.mb40 {
  margin-bottom: 40px; }

.mb45 {
  margin-bottom: 45px; }

.mb50 {
  margin-bottom: 50px; }

.mb55 {
  margin-bottom: 55px; }

.mb60 {
  margin-bottom: 60px; }

.mb70 {
  margin-bottom: 70px; }

.mb80 {
  margin-bottom: 80px; }

.mb90 {
  margin-bottom: 90px; }

.mb100 {
  margin-bottom: 100px; }

.mt-10 {
  margin-top: -10px; }

.mt-15 {
  margin-top: -15px; }

.mt-20 {
  margin-top: -20px; }

.mt-25 {
  margin-top: -25px; }

.mt-30 {
  margin-top: -30px; }

.mt-35 {
  margin-top: -35px; }

.mt-40 {
  margin-top: -40px; }

.mt-45 {
  margin-top: -45px; }

.mt-50 {
  margin-top: -50px; }

.mt-55 {
  margin-top: -55px; }

.mt-60 {
  margin-top: -60px; }

.mt-70 {
  margin-top: -70px; }

.mt-80 {
  margin-top: -80px; }

.mt-90 {
  margin-top: -90px; }

.mt-100 {
  margin-top: -100px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mt25 {
  margin-top: 25px; }

.mt30 {
  margin-top: 30px; }

.mt35 {
  margin-top: 35px; }

.mt40 {
  margin-top: 40px; }

.mt45 {
  margin-top: 45px; }

.mt50 {
  margin-top: 50px; }

.mt55 {
  margin-top: 55px; }

.mt60 {
  margin-top: 60px; }

.mt70 {
  margin-top: 70px; }

.mt80 {
  margin-top: 80px; }

.mt90 {
  margin-top: 90px; }

.mt100 {
  margin-top: 100px; }

.ml-10 {
  margin-left: -10px; }

.ml-15 {
  margin-left: -15px; }

.ml-20 {
  margin-left: -20px; }

.ml-25 {
  margin-left: -25px; }

.ml-30 {
  margin-left: -30px; }

.ml-35 {
  margin-left: -35px; }

.ml-40 {
  margin-left: -40px; }

.ml-45 {
  margin-left: -45px; }

.ml-50 {
  margin-left: -50px; }

.ml-55 {
  margin-left: -55px; }

.ml-60 {
  margin-left: -60px; }

.ml-70 {
  margin-left: -70px; }

.ml-80 {
  margin-left: -80px; }

.ml-90 {
  margin-left: -90px; }

.ml-100 {
  margin-left: -100px; }

.ml10 {
  margin-left: 10px; }

.ml15 {
  margin-left: 15px; }

.ml20 {
  margin-left: 20px; }

.ml25 {
  margin-left: 25px; }

.ml30 {
  margin-left: 30px; }

.ml35 {
  margin-left: 35px; }

.ml40 {
  margin-left: 40px; }

.ml45 {
  margin-left: 45px; }

.ml50 {
  margin-left: 50px; }

.ml55 {
  margin-left: 55px; }

.ml60 {
  margin-left: 60px; }

.ml70 {
  margin-left: 70px; }

.ml80 {
  margin-left: 80px; }

.ml90 {
  margin-left: 90px; }

.ml100 {
  margin-left: 100px; }

.mr-10 {
  margin-right: -10px; }

.mr-15 {
  margin-right: -15px; }

.mr-20 {
  margin-right: -20px; }

.mr-25 {
  margin-right: -25px; }

.mr-30 {
  margin-right: -30px; }

.mr-35 {
  margin-right: -35px; }

.mr-40 {
  margin-right: -40px; }

.mr-45 {
  margin-right: -45px; }

.mr-50 {
  margin-right: -50px; }

.mr-55 {
  margin-right: -55px; }

.mr-60 {
  margin-right: -60px; }

.mr-70 {
  margin-right: -70px; }

.mr-80 {
  margin-right: -80px; }

.mr-90 {
  margin-right: -90px; }

.mr-100 {
  margin-right: -100px; }

.mr10 {
  margin-right: 10px; }

.mr15 {
  margin-right: 15px; }

.mr20 {
  margin-right: 20px; }

.mr25 {
  margin-right: 25px; }

.mr30 {
  margin-right: 30px; }

.mr35 {
  margin-right: 35px; }

.mr40 {
  margin-right: 40px; }

.mr45 {
  margin-right: 45px; }

.mr50 {
  margin-right: 50px; }

.mr55 {
  margin-right: 55px; }

.mr60 {
  margin-right: 60px; }

.mr70 {
  margin-right: 70px; }

.mr80 {
  margin-right: 80px; }

.mr90 {
  margin-right: 90px; }

.mr100 {
  margin-right: 100px; }

.m0 {
  margin: 0; }

.ml0 {
  margin-left: 0; }

.mr0 {
  margin-right: 0; }

.mt0 {
  margin-top: 0; }

.mb0 {
  margin-bottom: 0; }

.padt10 {
  padding-top: 10px; }

.padt15 {
  padding-top: 15px; }

.padt20 {
  padding-top: 20px; }

.padt25 {
  padding-top: 25px; }

.padt30 {
  padding-top: 30px; }

.padt35 {
  padding-top: 35px; }

.padt40 {
  padding-top: 40px; }

.padt45 {
  padding-top: 45px; }

.padt50 {
  padding-top: 50px; }

.padt60 {
  padding-top: 60px; }

.padt70 {
  padding-top: 70px; }

.padt80 {
  padding-top: 80px; }

.padt90 {
  padding-top: 90px; }

.padt100 {
  padding-top: 100px; }

.padb10 {
  padding-bottom: 10px; }

.padb15 {
  padding-bottom: 15px; }

.padb20 {
  padding-bottom: 20px; }

.padb25 {
  padding-bottom: 25px; }

.padb30 {
  padding-bottom: 30px; }

.padb35 {
  padding-bottom: 35px; }

.padb40 {
  padding-bottom: 40px; }

.padb45 {
  padding-bottom: 45px; }

.padb50 {
  padding-bottom: 50px; }

.padb60 {
  padding-bottom: 60px; }

.padb70 {
  padding-bottom: 70px; }

.padb80 {
  padding-bottom: 80px; }

.padb90 {
  padding-bottom: 90px; }

.padb100 {
  padding-bottom: 100px; }

.padl10 {
  padding-left: 10px; }

.padl15 {
  padding-left: 15px; }

.padl20 {
  padding-left: 20px; }

.padl25 {
  padding-left: 25px; }

.padl30 {
  padding-left: 30px; }

.padl35 {
  padding-left: 35px; }

.padl40 {
  padding-left: 40px; }

.padl45 {
  padding-left: 45px; }

.padl50 {
  padding-left: 50px; }

.padl60 {
  padding-left: 60px; }

.padl70 {
  padding-left: 70px; }

.padl80 {
  padding-left: 80px; }

.padl90 {
  padding-left: 90px; }

.padl100 {
  padding-left: 100px; }

.padr10 {
  padding-right: 10px; }

.padr15 {
  padding-right: 15px; }

.padr20 {
  padding-right: 20px; }

.padr25 {
  padding-right: 25px; }

.padr30 {
  padding-right: 30px; }

.padr35 {
  padding-right: 35px; }

.padr40 {
  padding-right: 40px; }

.padr45 {
  padding-right: 45px; }

.padr50 {
  padding-right: 50px; }

.padr60 {
  padding-right: 60px; }

.padr70 {
  padding-right: 70px; }

.padr80 {
  padding-right: 80px; }

.padr90 {
  padding-right: 90px; }

.padr100 {
  padding-right: 100px; }

.padl0 {
  padding-left: 0; }

.padr0 {
  padding-right: 0; }

.padt0 {
  padding-top: 0; }

.padb0 {
  padding-bottom: 0; }

@media only screen and (max-width: 480px) {
  .xs-hidden {
    visibility: hidden; }
  .xs-hide {
    display: none; }
  .xs-visible {
    visibility: visible; }
  .xs-show {
    display: block; }
  .xs-flex {
    display: flex; }
  .xs-wrap {
    flex-wrap: wrap; }
  .xs-nowrap {
    flex-wrap: nowrap; }
  .xs-col-12, .xs-row {
    width: 100%; }
  .xs-col-11 {
    width: 91.66%; }
  .xs-col-10 {
    width: 83.32%; }
  .xs-col-9 {
    width: 75%; }
  .xs-col-8 {
    width: 66.66%; }
  .xs-col-7 {
    width: 58.32%; }
  .xs-col-6 {
    width: 50%; }
  .xs-col-5 {
    width: 41.66%; }
  .xs-col-4 {
    width: calc(100% / 3); }
  .xs-col-3 {
    width: 25%; }
  .xs-col-2 {
    width: 16.66%; }
  .xs-col-1 {
    width: 8.32%; } }
